org.apache.lucene.ant

## Interface ConfigurableDocumentHandler

- All Superinterfaces:
    DocumentHandler

      public interface ConfigurableDocumentHandler
      extends DocumentHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `configure(java.util.Properties props)`

    - ### Methods inherited from interface org.apache.lucene.ant.DocumentHandler

      `getDocument`

- - ### Method Detail

    - #### configure

          void configure(java.util.Properties props)

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.